Esx_skin & skinchanger issues. I do not have any options to customise my character when i launch my server

I am trying to open my server and customise my haracter but I have no options to customise my player. I can see the num pad 4 & 6 in the top left but I do not have any options menu to customise my player. Can someone please help me?

Any help is very much appreciated as I have had this problem for so long now.

Did you install esx menu ?

Thanks! I can now see the menu but it does not let me select any options. I can flick through the different options but it doesn’t transfer over to my character. I also can’t press enter to accept changes or anything. All I can do is scroll through the menu.

Send here the server.cfg start section…
The resources that i sent you need to be started before the skin resource

Essential & ESX Files

start essentialmode
start mysql-async
start es_admin
start esplugin_mysql
start es_extended
start async
start esx_addonaccount
start esx_addoninventory
start esx_billing
start esx_datastore
start esx_garage
start esx_joblisting
start esx_jobs
start esx_license
start instance
start esx_property
start esx_shops
start esx_society
start skinchanger
start esx_skin
start esx_menu
start esx_menu_dialog
start esx_menu_list

start the menu before esx_skin or other resources that using it

shall i just put it to the top of the list?

No, put it underneath es_extended
All the three of them

do they have to be in a certain order? Or is it fine how they are right now? But just underneath es_extended

If you placed the menu underneath es_extended than it’s ok …
Everything else looks in the right place

I have done that now but I still have the same problem mate.

Click F8 in game after you try to select any option and send a screenshot of it and send a screenshot of you console at the same time …
in addition, make sure the esx menu resource named :
esx_menu_default
esx_menu_dialog
esx_menu_list

And I just found out that you need to install other version of esx_skin/skinchanger

Hi, so the version. Would that be the 1.0.0 or the 1.0.1 version?

It’s depend on the es_extended version you’re using …
If you have es_extended v2 then take the 1.0.1
But if you use es_extended v1 then take the version of 1.0.0

Ay its working now thanks man! I just needed to change the name from esx_menu to ‘esx_menu_default’. lol who would’ve known it would be that simple.

I didn’t know you changed it…
anyway glad to help :slight_smile: